﻿.ax_default {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.image {
}
.placeholder {
}
.heading_1 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:"ArialMT", "Arial", sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.paragraph {
  text-align:left;
}
.snapshot {
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.flow_shape {
}
.text____ant5_0blue {
  color:#1677FF;
  text-align:left;
}
.text_____ant5_0blue {
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:left;
}
.text_____ant5_0blue1 {
  color:rgba(0, 0, 0, 0.4470588235294118);
  text-align:left;
}
.btn_______ant5_0blue {
  color:#FFFFFF;
  text-align:center;
  line-height:22px;
}
.btn____hover_ant5_0blue {
}
.btn_______ant5_0blue1 {
}
.btn_______ant5_0blue2 {
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:center;
}
.btn____hover_ant5_0blue1 {
  color:#1677FF;
}
.btn_______ant5_0blue3 {
  color:#0958D9;
}
.color_bg____ant5_0blue {
  color:#FFFFFF;
}
.color_bg_______ant5_0blue {
  text-align:left;
}
.color_bg______ant5_0blue {
}
._左侧导航_浅色_一级默认—ant5_0blue {
  font-size:14px;
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:left;
  line-height:22px;
}
.__________hover_ant5_0blue {
  font-size:14px;
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:left;
  line-height:22px;
}
._左侧导航_浅色_一级选中—ant5_0blue {
  font-size:14px;
  color:#1677FF;
  text-align:left;
  line-height:22px;
}
._左侧导航_浅色_二级默认—ant5_0blue {
  font-size:14px;
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:left;
  line-height:22px;
}
.__________hover_ant5_0blue1 {
  font-size:14px;
  color:rgba(0, 0, 0, 0.8784313725490196);
  text-align:left;
  line-height:22px;
}
._左侧导航_浅色_二级选中—ant5_0blue {
  font-size:14px;
  color:#1677FF;
  text-align:left;
  line-height:22px;
}
.paragraph1 {
  text-align:left;
}
.heading_11 {
  font-family:"Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.shape {
}
.image1 {
  font-size:13px;
  color:#000000;
}
.box_2 {
}
.box_1 {
}
.icon {
}
textarea, select, input, button, div, svg { outline: none; }
